# This is not really a .desktop file like the rest, but it's useful to treat
# it as such

[GdmGreeterTheme]
Encoding=UTF-8
Greeter=debian-br-cdd.xml
Name=Debian-BR-CDD
Description=Tema para o GDM do Debian-BR-CDD
Author=Andre L.R.Ferreira (si0ux) - andrelrf@linuxmail.org
Screenshot=screenshot.png
